/** ±âº» Á¤ÀÇ **/

td {font-family: "µ¸À½"; color: #666666; font-size: 12px; line-height: 17px;}

A:link    {COLOR: #666666; TEXT-DECORATION: none}
A:visited {COLOR: #666666; TEXT-DECORATION: none}
A:active  {COLOR: #666666; TEXT-DECORATION: none}
A:hover   {COLOR: #3A89A6; TEXT-DECORATION: underline}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

/** ÅØ½ºÆ® Á¤ÀÇ **/

#menu {
	position:absolute;
	left:330px;
	top:30px;
	width:635px;
	height:88px;
	z-index:3;
}
-->




/** rollover css**/

.product_title{color: #0A68CC;	font-weight:bold; TEXT-DECORATION: none;}
a.product_title:link{color: #0A68CC;	font-weight:bold; TEXT-DECORATION: none;}
a.product_title:visited{color: #0A68CC;	font-weight:bold; TEXT-DECORATION: none;}
a.product_title:active{color: #0A68CC;	font-weight:bold; TEXT-DECORATION: none;}
a.product_title:hover{color: #0A68CC;	font-weight:bold; TEXT-DECORATION: underline;}



.product{color: #5B7FA6; TEXT-DECORATION: none;}
a.product:link{color: #5B7FA6; TEXT-DECORATION: none;}
a.product:visited{color: #5B7FA6; TEXT-DECORATION: none;}
a.product:active{color: #5B7FA6; TEXT-DECORATION: none;}
a.product:hover{color: #5B7FA6;	TEXT-DECORATION: underline;}



.notice_date {
	font-family: "±¼¸²";
	font-size: 12px;
	color: #78AFC8;
}



.reco_product {
	font-size: 12px;
	color: #4DA300;
	font-weight:bold;
}

.information {
	color: #56829D;
	bgcolor:F7FCFF;
}

.new_product {color: #0070EE; font-weight:bold; TEXT-DECORATION: none;}
a.new_product:link{color: #0070EE; font-weight:bold; TEXT-DECORATION: none;}
a.new_product:visited{color: #0070EE; font-weight:bold; TEXT-DECORATION: none;}
a.new_product:active{color: #0070EE; font-weight:bold; TEXT-DECORATION: none;}
a.new_product:hover{color: #0070EE; font-weight:bold;	TEXT-DECORATION: underline;}



.txt_smollsize {
	font-size: 11px;
}


.smollsize {
	font-size: 11px;
	line-height: 14px;
	color: #A4A4A4;
}

.mailtitle {
	font-size: 14px;
	color: #000000;
	font-weight:bold;
}


.txt_smoll {
	font-family: "±¼¸²";
	font-size: 11px;
	color: #666666;
	font-weight:bold;
}
.today {
	font-family: "±¼¸²";
	font-size: 11px;
	color: #000000;
	font-weight:bold;
}

.sunday {
	font-family: "±¼¸²";
	font-size: 11px;
	color: #E01633;
	font-weight:bold;
}

.saturday {
	font-family: "±¼¸²";
	font-size: 11px;
	color: #2083E9;
	font-weight:bold;
}

.navi {
	font-family: "±¼¸²";
	font-size: 11px;
	color: #525252;}
	
.online_point {
	font-size: 11px;
	color: #468FE0;}
	
.company_title {
	font-size: 14px;
	color: #0070EE;
	font-weight:bold;
}

.online_title {
	font-size: 12px;
	color: #444444;
	font-weight:bold;
}

.list_title {
	font-size: 12px;
	color: #00A9F0;
	font-weight:bold;
}
.point {
	font-size: 12px;
	color: #00AEE7;
}



.red {
	font-size: 11px;
	color: #E85006;
}

.point2 {
	color: #71849D;
}


.black_b {
	font-size: 12px;
	color: #000000;	
	font-weight:bold;
}
	
.gallury_title {color: #724126;}
.radio_input {color:#666666; border:0;}

input{
	color:#666666; 
	border:1 #dddddd solid;
}

textarea{
	color:#666666; 
	border:1 #dddddd solid;
}